html {
 	margin:0 auto;
	padding:0;
 }
body {font-family:Verdana;
background-color:#999999;
margin:0 auto;
padding:0;
text-align:justify;
width:795px;
font-size:15px;}
div {padding:0;
margin:0;}
#markowe {clear: both;
margin-left:10px;
width:749px;}
#artystyczna {float: left;
width: 240px;}
#ubrania {float: left;
width: 370px;}

#marka {
	clear: both;
}